<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Components</title>

		<!-- bootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	</head>

	<body class="bg-dark">
		<div class="d-block text-center text-white font-weight-bold m-5"><h3>Contact Me
		</h3></div>


		<div class="container">
			<div class="row p-2 justify-content-center">
				<div class="col-6 bg-primary">
					<form class="p-2 text-light">
					  
					  <div class="form-group pt-2">
					    <label for="InputName" class="d-block text-center">Name</label>
					    <input type="Name" class="form-control" id="InputName" placeholder="Your Name">
					  </div>

					  <div class="form-group">
					    <label for="EmailAddress" class="d-block text-center">E-mail Address</label>
					    <input type="email" class="form-control" id="EmailAddress" placeholder="name@example.com">
					  </div>

					  <div class="form-group">
					    <label for="ContactNumber" class="d-block text-center">Contact Number</label>
					    <input type="tel" class="form-control" id="ContactNumber" placeholder="+63 900 000 000">
					  </div>

					  <div>
					 	<label class="my-1 mr-2 d-block text-center" for="inlineFormCustomSelectPref" >Concern</label>
					    <select class="custom-select my-1 mr-sm-2" id="inlineFormCustomSelectPref">
					     	<!--<option selected>Choose...</option>-->
					     	<option value="1">Front End Programming</option>
					      	<option value="2">Back End Programming</option>
					      	<option value="3">Full Stack Programming</option>
					    </select>
					   </div>

					  <div class="form-group">
    					<label for="exampleFormControlTextarea1" class="d-block text-center">Message</label>
    					<textarea class="form-control" id="exampleFormControlTextarea1" rows="8"></textarea>
  					  </div>

					  <div class="d-block text-center pb-3">
					  	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#myModal">Send Email</button>

					  <div class="modal" id="myModal">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        
					        <div class="modal-header">
					          <h4 class="modal-title text-dark">Thank you for contacting us!</h4>
					          <button type="button" class="close" data-dismiss="modal">&times;</button>
					        </div>
					       
					        <div class="modal-body text-dark">
					          <p>Message Successfully Sent.</p>
					        </div>
					       
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					       </div>

					      </div>
					    </div>
					  </div>

					  </div>


					</form>
				</div>
			</div>
		</div>

	<!--	<div style="margin-top: 500px;"></div> -->


	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	</body>
</html>
